Bug 1126306 - Rebase rhev-log-collector to upstream 3.4.4
Summary: Rebase rhev-log-collector to upstream 3.4.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-log-collector
Version: 3.4.1-1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.4.2
Assignee: Sandro Bonazzola
QA Contact: Petr Beňas
URL:
Whiteboard: integration
Depends On: 1037663 1073944
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 07:02 UTC by Sandro Bonazzola
Modified: 2015-01-04 23:06 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: 3.4.4 Highlights, important fixes, or notable enhancements: - Added log gathering for a new ovirt module (External scheduler) - Aligned ovirt plugin and postgresql plugin with upstream sos 3.1.
Clone Of:
Environment:
Last Closed: 2014-09-04 12:58:42 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1159 normal SHIPPED_LIVE rhevm-log-collector bug fix and enhancement update 2014-09-04 16:57:30 UTC

Description Sandro Bonazzola 2014-08-04 07:02:28 UTC
Rebase rhevm-log-collector to latest upstream 3.4.z tarball.

Comment 2 Petr Beňas 2014-08-11 07:30:26 UTC
ovirt-log-collector-3.4.4 in av11

Comment 4 errata-xmlrpc 2014-09-04 12:58:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1159.html


Note You need to log in before you can comment on or make changes to this bug.